body { font-family: Arial, sans-serif; text-align: center; background: #f4f4f9; padding: 20px; }
.container {max-width: 800px;margin: auto;background: white;padding: 20px;border-radius: 8px;box-shadow: 0 0 10px rgba(0,0,0,0.1);}
input, button { width: 100%; padding: 10px; margin: 5px 0; box-sizing: border-box; }
button { background: #28a745; color: white; border: none; cursor: pointer; font-weight: bold; }
button:hover { background: #218838; }

/* Estilos do Tabuleiro */
.board { display: grid; grid-template-columns: repeat(3, 100px); gap: 5px; justify-content: center; margin-top: 20px; }
.cell { width: 100px; height: 100px; background: #eee; display: flex; align-items: center; justify-content: center; font-size: 3em; cursor: pointer; border-radius: 5px; }
.cell:hover { background: #ddd; }

/* Controle de visibilidade das seções */
.section { display: none; }

div#lobby-section {
    justify-content: space-between;
    gap: 16px;
}
.active {display: block;/* gap: 16px; */}

.ranking-item {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 5px;
    background: #f1f1f1;
    font-size: 14px;
}

.ranking-item.me {
    background: #d4edda;
    font-weight: bold;
}

.ranking-position {
    font-weight: bold;
    margin-right: 10px;
}

#activity-players .ranking-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#activity-players button {
    width: auto;
    padding: 5px 10px;
    background: #007bff;
}